# List per-account LevelFour capability status for the current tenant

Source: https://docs.levelfour.ai/api-reference/accounts/get-accounts-connections


## GET /api/v1/accounts/connections

### Authentication

Send `Authorization: Bearer <token>`.

### Responses

#### 200: Successful Response

- `success` (boolean, default `true`)
- `timestamp` (date-time string)
- `data` (object, required)
  - `items` (array of object, required)
    - `account_id` (string, required): 12-digit AWS account identifier
    - `account_name` (string, nullable)
    - `status` (one of `pending_role`, `connected`, `error`, `revoked`, required)
    - `capabilities` (array of object, required)
      - `key` (string, required): Stable capability identifier (e.g. 'automated_savings')
      - `name` (string, required): Human-friendly capability name
      - `ready` (boolean, nullable, required): True when enabled, False when setup is required, null when the status could not be determined
      - `action` (string, required): enable when setup is required, otherwise none
      - `launch_stack_url` (string, nullable): One-click CloudFormation quick-create URL, present when setup is required

#### Errors

- `400`: Bad Request
- `401`: Authentication Error
- `403`: Authorization Error
- `404`: Not Found
- `409`: Conflict
- `422`: Validation Error
- `429`: Rate Limit Exceeded
- `500`: Internal Server Error

Body of `400`, `401`, `403`, `404`, `409`, `422`, `429`, `500`:

- `success` (`false`, required)
- `error` (object, required)
  - `code` (string, required)
  - `message` (string, required)
  - `details` (any)
- `timestamp` (date-time string, required)
